PYROS - Evolution #4083
Evolution # 4090 (Nouveau); *******«xxxxxias pYROS SOFTWARE
Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4050 (Nouveau): * (F) Receive alerts and information messages
GCN Simulator
09/12/2016 03:33 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2016 03:34 pm - Etienne Pallier

- Status changed from Nouveau to Fermé

#2 - 09/13/2016 05:09 pm - Etienne Pallier
- Status changed from Fermé to Nouveau

#3 - 10/06/2016 11:06 am - Jeremy Barneron
- Estimated time set to 12.00

#4 - 10/06/2016 11:07 am - Jeremy Barneron
- Estimated time changed from 12.00 to 8.00

05/11/2024

1/1




